# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'cicd' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for cicd

  target 'cicdTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'cicdUITests' do
    # Pods for testing
  end

end
